/* 
    Document   : glossary
    Created on : 30/05/2013, 3:05:55 PM
    Author     : peter
    Description:
        Purpose of the stylesheet follows.
*/

.top_banner { 
    position: absolute;
    left:-55px;
}
#cms-page-11
{
    padding-left: 189px;

}

#cms-page-11 .bottom-contain
{
    margin-top: 55px;
    margin-left: -727px;
    width: 1479px;
}
#cms-page-11 .pageclip
{
    margin-top: -2px;

}
.oldIE #cms-page-11 .bottom-contain img
{

    width: auto;

}
#cms-page-11 .bottom-contain img
{
    width: 80%;
}

#cms-page-11 .bottom-text
{
    margin-left: -23px;
}
